> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Customer funds



## OpenAPI

````yaml Wallet get /{walletId}/asset/funds
openapi: 3.0.1
info:
  title: Wallet
  description: wallet
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/wallet
security:
  - default: []
paths:
  /{walletId}/asset/funds:
    get:
      tags:
        - Assets
      summary: Get Customer funds
      operationId: AssetController_getFunds
      parameters:
        - name: tenantId
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: walletId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        '200':
          description: Get customer funds
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CustomerFundsBalanceDto'
      security:
        - default: []
components:
  schemas:
    CustomerFundsBalanceDto:
      required:
        - availableBalance
        - availableBalanceChange
        - holdingBalance
        - inOrder
        - name
      type: object
      properties:
        name:
          type: string
        holdingBalance:
          type: string
        availableBalance:
          type: string
        inOrder:
          type: string
        availableBalanceChange:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````